const mock = {
	schoolList:[
		{img:'https://static-data.eol.cn/upload/logo/516.jpg',school:'贵州民族大学',content:'贵州民族大学创建于1951年5月 17 日，隶属贵州省人民政府，是新中国创建最早的民族院校之一，是贵州省重点建设高校、贵州省人民政府和国家民委共建高校,中国政府奖学金来华留学生培养高校。学校现有两个校区，花溪校区坐落于山清水秀、被誉为“高原明珠”的风景名胜区贵阳市花溪区，大学城校区坐落在产城融合创新、生态文明示范的国家级新区贵安新区，占地面积共2825亩，有全日制在校生2万余人。建校以来，为社会培养输送了15万余名各级各类人才，为贵州及民族地区经济社会发展提供了重要的人才支撑。'},
		{img:'http://www.gzu.edu.cn/_upload/tpl/00/02/2/template2/images/logo.png',school:'贵州大学',content:'贵州大学（Guizhou University），简称“贵大”，位于贵州省贵阳市，是教育部与贵州省人民政府“以部为主、部省合建”高校，是国家“世界一流学科建设高校”、“211工程”重点建设高校、“一省一校”重点建设高校，入选国家“2011计划”、“111计划”、中国政府奖学金来华留学生接收院校、孔子学院奖学金院校、全国深化创新创业教育改革示范高校、教育部“三全育人”综合改革试点单位、中西部高校联盟成员、国家大学生文化素质教育基地、教育部来华留学示范基地、教育部教育援外基地、科技部国际科技合作基地， [1]  、卓越法律人才教育培养计划、卓越农林人才教育培养计划、卓越工程师教育培养计划 [2]  、教育部“中西部高校综合实力提升工程”并成为教育部在西部地区重点建设的14所高水平大学之一，是浙江大学、中国农业大学、华东师范大学对口合作建设高校。'},
		{img:'https://static-data.eol.cn/upload/logo/514.jpg',school:'贵州师范大学',content:'贵州师范大学的前身——“国立贵阳师范学院”创建于1941年，是当时全国八所国立师范学院之一。建校之初，以王克仁、齐泮林、曾景、萧文灿、王佩芬、朱厚锟、尹炎武、李独清、李锐夫、杨宪益、姚奠中、夏元瑮、谢六逸、谭戒甫、向义、熊铭青、郝新吾、汤炳正、赵咸云、梁祖荫等为代表的一批知名学者来校任教。'},
		{img:'https://static-data.eol.cn/upload/logo/520.jpg',school:'贵州财经大学',content:'贵州财经大学，创办于1958年，原名贵州财经学院，2012年，经教育部批准更为现名，是贵州省委、省政府重点建设的贵州省经济管理人才培养基地。著名经济学家、“孙冶方经济学奖”获得者、南京大学原党委书记洪银兴教授任贵州财经大学名誉校长。'},
		{img:'https://static-data.eol.cn/upload/logo/1071.jpg',school:'贵阳学院',content:'　贵阳学院是由贵阳师范高等专科学校和贵阳市金筑大学于2004年合并组建的、省市共建以市为主的全日制本科普通高校。贵阳师范高等专科学校建于1985年(其前身是1978年设立的“贵阳师范学院贵阳专科班”)，2001年与贵州师范大学联合举办本科教育。贵阳市金筑大学是成立于1984年的高等专科学校。2009年，贵阳师范学校并入。2010年，学校作为全国试点学校通过了教育部本科教学工作合格评估。2017年8月，被确定为贵州省新建本科学校中唯一的新增硕士学位授予权按需推荐单位。'},
	],
	allSchoolList:[
		{id:1,name:'贵州工业职业技术学院',number:6,use:'公办',img:'https://static-data.eol.cn/upload/logo/2567.jpg',url:'http://www.gzky.edu.cn'},
		{id:2,name:'贵州交通职业技术学院',number:5,use:'公办',img:'https://static-data.eol.cn/upload/logo/2267.jpg',url:'http://www.gzjtzy.net'},
		{id:3,name:'贵州职业技术学院',number:3,use:'公办',img:'https://static-data.eol.cn/upload/logo/2569.jpg',url:'https://www.gzvti.com/xysy.htm'},
		{id:4,name:'贵州轻工职业技术学院',number:1,use:'公办',img:'https://static-data.eol.cn/upload/logo/2273.jpg',url:'http://www.gzqy.cn/index.jsp'},
		{id:5,name:'贵州建设职业技术学院',number:2,use:'公办',img:'https://static-data.eol.cn/upload/logo/3197.jpg',url:'http://www.gzjszy.cn'},
		{id:6,name:'贵州装备制造职业学院',number:2,use:'公办',img:'https://static-data.eol.cn/upload/logo/3301.jpg',url:'http://www.gzzbzy.cn'},
		{id:7,name:'贵阳康养职业大学(原贵阳护理职业学院)',number:6,use:'公办',img:'https://static-data.eol.cn/upload/logo/1071.jpg',url:'http://www.gynvc.edu.cn'},
		{id:8,name:'贵州水利水电职业技术学院',number:3,use:'公办',img:'https://static-data.eol.cn/upload/logo/3233.jpg',url:'http://www.gzsdzy.cn'},
		{id:9,name:'贵州农业职业学院',number:2,use:'公办',img:'https://static-data.eol.cn/upload/logo/3234.jpg',url:'http://www.gznyzyxy.cn'},
		{id:10,name:'贵州食品工程职业学院',number:3,use:'公办',img:'https://static-data.eol.cn/upload/logo/3300.jpg',url:'http://www.gzspzy.cn'},
		{id:11,name:'贵州电子科技职业学院',number:2,use:'公办',img:'https://static-data.eol.cn/upload/logo/1071.jpg',url:'http://www.gzdzxy.cn'},
		{id:12,name:'贵州电子商务职业技术学院',number:3,use:'公办',img:'https://static-data.eol.cn/upload/logo/3298.jpg',url:'http://www.gzdsxy.org.cn'},
		{id:13,name:'贵阳职业技术学院',number:3,use:'公办',img:'https://static-data.eol.cn/upload/logo/1590.jpg',url:'http://www.gyvtc.edu.cn'},
		{id:14,name:'贵阳幼儿师范高等专科学校',number:0,use:'公办',img:'https://static-data.eol.cn/upload/logo/3225.jpg',url:'http://www.gypec.edu.cn'},
		{id:15,name:'贵州工商职业学院',number:4,use:'民办',img:'https://static-data.eol.cn/upload/logo/3117.jpg',url:'http://www.gzgszy.com'},
		{id:16,name:'贵州城市职业学院',number:4,use:'民办',img:'https://static-data.eol.cn/upload/logo/2277.jpg',url:'http://www.gzcsxy.cn'},
	],
	majorList:[
		{img:'/static/img/major-党务工作.png',name:'党务工作',school:''},
		{img:'/static/img/major-工商企业管理.png',name:'工商企业管理',school:''},
		{img:'/static/img/major-机电一体化技术.png',name:'机电一体化技术',school:''},
		{img:'/static/img/major-计算机应用技术.png',name:'计算机应用技术',school:''},
		{img:'/static/img/major-建筑工程技术.png',name:'建筑工程技术',school:''},
		{img:'/static/img/major-应用化工技术.png',name:'应用化工技术',school:''},
	],
	skillList:[
		{img:'/static/img/skill-车身修理.png',name:'车身修理',school:''},
		{img:'/static/img/skill-电工.png',name:'电工',school:''},
		{img:'/static/img/skill-工业机器人.png',name:'工业机器人',school:''},
		{img:'/static/img/skill-焊接.png',name:'焊接',school:''},
		{img:'/static/img/skill-化学检验员.png',name:'化学检验员',school:''},
		{img:'/static/img/skill-机床装调维修工.png',name:'机床装调维修工',school:''},
		{img:'/static/img/skill-农产品食品检验员.png',name:'农产品食品检验员',school:''},
		{img:'/static/img/skill-汽车维修.png',name:'汽车维修',school:''},
	],
}
export default mock;